Mailinglist Archive: yast-devel (116 mails)

< Previous Next >
[yast-devel] yast2-devtools requires cvs package
  • From: Michal Zugec <mzugec@xxxxxxx>
  • Date: Tue, 03 Jun 2008 19:42:09 +0200
  • Message-id: <48458271.2010807@xxxxxxx>
Hi all!
yast2-devtools from trunk still requires cvs nevertheless we already use subversion.
It's not only rpm dependency but also some scripts:

fgrep -r " cvs " *|grep -v svn|cut -d':' -f1|sort -u
devtools/admin/Makefile.am.toplevel
devtools/admin/po/Makefile.am.center
devtools/bin/devtools-migration
devtools/doc/html/index.html
devtools/doc/yast2-devtools-section.xml
devtools/doc/yast2-devtools.sgml
Makefile
Makefile.am
Makefile.in
package/yast2-devtools.changes
yast2/freshdoc
yast2/freshdoc.conf
ydoc/po-tools/needed_modules

Please replace cvs with proper svn from your scripts, otherwise I'll do that next week ;-)

Thank you,
Michal

--
Best Regards,
Michal Zugec
Software developer
---------------------------------------------------------------------
SuSE CR, s.r.o. e-mail: mzugec@xxxxxxx
Lihovarska 1060/12 tel: +420 284 028 960
190 00 Praha 9 fax: +420 296 542 374
Czech Republic http://www.suse.cz/

--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages